Bug 16419 - missing libncurses.so.4 in upgrade
Summary: missing libncurses.so.4 in upgrade
Status: CLOSED DUPLICATE of bug 16241
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-17 06:10 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-08-17 06:10:37 UTC


Attachments (Terms of Use)

Description borgia 2000-08-17 06:10:34 UTC
From upgrade.log, I learnt that linuxconf for apache was complaining that libncurses.so.4 is not found.
Script execution obviously failed.
Filing under anaconda, looks like an upgrade bug.

Comment 1 Nalin Dahyabhai 2000-08-17 15:05:03 UTC
This is an unfortunate interaction of dependency-checking and triggers during
upgrades of large groups of packages.

*** This bug has been marked as a duplicate of 16241 ***


Note You need to log in before you can comment on or make changes to this bug.